[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# TIntegerDynArray

Dynamic array of (32-bit, signed) integers

## Declaration

Source position: types.pp line 49

`type TIntegerDynArray = array of Integer;`

## Description

TIntegerDynArray is a standard definition of a dynamical array of (32-bit, signed) integers.

## See also

TCardinalDynArray |  | Dynamic array of (32-bit, unsigned) cardinals
TWordDynArray |  | Dynamic array of (16-bit, unsigned) words
TSmallIntDynArray |  | Dynamic array of (16-bit, signed) smallints
TByteDynArray |  | Dynamic array of (8-bit, unsigned) bytes

Documentation generated on: Feb 26 2014